ul.menu {
	display:table;
	width:100%;
	box-sizing:border-box;
	font-family: "proxima-nova",sans-serif;
}
ul.menu * {margin:0; padding:0; }
ul.menu a {display:block; color:#3a3a3a; text-decoration:none;}
ul.menu li {position:relative; float:left;}
ul.menu > li {
	float:none;
	display:table-cell;
	vertical-align:middle;
	list-style:none;
}
ul.menu ul {position:absolute; top:58px; left:0;display:none; opacity:0; list-style:none; z-index: 9997; width: 100%;}
ul.menu ul li {position:relative;border-top:1px solid #e2e2e2; width:200px; margin:0; font-size:14px; font-weight:normal; color:#000; background-color:#eee; z-index: 9998; width: 100%;}

ul.menu ul li a {display:block; padding:10px 15px; text-align: center; text-shadow:none; color:#333; position: relative; z-index: 9999;}
ul.menu ul li a:hover {background-color:#00b5bd; color:#FFF;}
ul.menu ul ul {left:100%; top:-1px;}
ul.menu ul li ul::after {font-family: FontAwesome;	content: "\f054"; position: absolute; left: -22px; font-weight: 800; top: 12px; color: #aaa; z-index: 999;}
ul.menu ul ul li a {
	 background-color:#f3f3f3;
}
ul.menu ul ul ul li a {
	 background-color:#F8F8F8;
}
ul.menu .menulink {
	transition:all 0.2s ease-in-out 0s;
	color:#FFF;
	padding:18px 10px;
	text-align: center;
	font-size:18px;
	font-weight: 100;
	background-repeat:no-repeat;
	text-transform:uppercase;
	box-shadow: 0 0px 0 #aa7518;
	position: relative;
	z-index: 99;
}
ul.menu .menulink ul a { padding:10px 20px;}
ul.menu .menulink:hover { color: #FFF; background-color:#F07D17; }
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #ccc}
ul.menu .clearfix {display:block;float:none;clear:both;}

ul.menu .mobile-nav {
	display:none !important;
}
ul.menu.mobile-menu {
	display: none;
}

/* Nav Extras 
ul.menu.mobile-menu:hover > .rlink {
	display: block;
}
ul.menu.mobile-menu:hover > .rlink:hover > ul {
	display: block;
	opacity: 1;
	z-index: 1001;
}
ul.menu.mobile-menu:hover > .rlink:hover > ul a {
	display: block;
	opacity: 1;
}
ul.menu.mobile-menu > .rlink > ul li:hover > ul {
	display: block;
	opacity: 1;
}
ul.menu.mobile-menu > .rlink > ul li:hover > ul li a,
ul.menu.mobile-menu > .rlink > ul li:hover > ul li {
	display: block;
	opacity: 1;
}*/

@media screen and (max-width: 1220px) {
	ul.menu {
		display:table;
		width:100%;
	}
	ul.menu > li {
		float:none;
		display:table-cell;
	}
	.header .col-nav .menu {
		padding-left: 20px;
	}
}
@media screen and (max-width: 700px) {
	ul.menu .menulink {
		padding:8px 0;
		display: inline-block;
		width: 100%;
	}
	ul.menu {
		margin-top: 0px;
	}
	
	ul.menu .rlink {
		display:none;
		float:none;
		text-align: center;
	}
	ul.menu .mobile-nav {
		display:block !important;
		width:100%;
		float:none;
		text-align: center;
	}
	ul.menu ul {
		width:100%;
		z-index: 999;
		position: relative;
		top: 0px;
	}
	ul.menu ul ul {
		width:100%;
		z-index: 999;
		position: relative;
		top: 0px;
		left: 0;
	}
	ul.menu .menulink {
		padding: 18px 15px 17px;	
	}
}
@media screen and (max-width: 600px) {
	/*
	ul.menu.mobile-menu {
		display: block;
	}
	ul.menu.desktop-menu {
		display: none;
	}*/
	ul.menu {
		width:100%;
		display:block;
		border-radius:0;
	}
	ul.menu .menulink {
		padding: 18px 15px 17px;	
	}
	/*ul.menu .rlink {
		display:none;
		float:none;
		text-align: center;
	}
	ul.menu .mobile-nav {
		display:block !important;
		width:100%;
		float:none;
		text-align: center;
	}*/
	ul.menu ul {
		width:100%;
		z-index: 999;
		position: relative;
		top: 0px;
	}
	ul.menu ul ul {
		width:100%;
		z-index: 999;
		position: relative;
		top: 0px;
		left: 0;
	}*/
	ul.menu ul li {
		width:100%;
		box-sizing:border-box;
	}
	ul.menu ul li a {
		padding:10px 0;
		box-sizing:border-box;
	}
}